POST /blueprinttemplates/search

Search blueprint templates using request body

Search blueprint templates using request body
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
countoptionalboolean
4
Return count instead of results
filtersoptionalobject
{}
Additional search filters
limitoptionalinteger
50
Maximum number of results
offsetoptionalinteger
0
Number of results to skip
queryoptionalstring
"example"
Search query string
sortoptionalarray
[{}]
{}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprinttemplates_viewRequired scope: blueprinttemplates_view

Back to Blueprint Templates Return to the Blueprint Templates category to view other endpoints All API Categories Browse all available API categories